body {
    background-color: #f4f4f4;
}

sup {
    font-size: 0.6em;
    vertical-align: super;
}

.logo {
    font-size: 0;
}

.logo img {
    padding-bottom: 2px;
}

.navbar .logo a {
    line-height: 30px;
    height: auto;
    padding: 0;
}

a,
.navbar li .dropdown ul > li a {
    color: #3053a9;
}

a:hover {
    text-decoration: underline;
    color: #3053a9;
}

.btn a:hover {
    color: #fff !important;
}

hr {
    border-top-width: 1px;
    border-bottom-width: 0;
    border-right-width: 0;
    border-left-width: 0;
    border-top-color: #ddd;
}

p,
ul {
    color: #696969;
}

p.mousetype,
ul.mousetype {
    font-size: 0.8em;
    margin: 0 auto;
    padding: 0 1em;
}

ul.mousetype {
    list-style-type: square;
    margin: 0.5em 0 0 1.4em;
    line-height: 1.625em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #5f5f5f;
}

h2 {
    background-color: #3053a9;
    color: #fff;
    padding: 0.6em 0.8em;
    font-size: 32px;
    margin-bottom: 0.8em;
}

h4 span {
    font-size: 0.6em;
}

ul li#note {
    border-style: none;
    line-height: 1.6em;
    padding: 1em 2.2em;
}

h2 a {
    font-size: 14px;
    color: #fff;
    font-weight: 500;
}

#logo {
    padding-top: 34px;
    padding-bottom: 22px;
}

#logo span {
    display: none;
}

/* @group navbar */

.navbar {
    text-transform: uppercase;
    margin-top: 1.5em;
    background-color: #f4f4f4;
    margin-bottom: 1em;
}

#more-icon {
    display: none;
}

.navbar ul {
    float: right;
    margin-top: 0.9em;
    background-color: transparent;
    text-align: center;
    position: relative;
    z-index: 9998px;
}

.navbar ul li {
    height: auto;
    line-height: normal;
    display: inline-block;
    position: relative;
    z-index: 9999px;
}

.navbar > .row > ul > li:hover > a.has-dropdown {
    background: #fff;
    -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
    z-index: 100;
}

.navbar ul li > a {
    text-shadow: none;
    font-size: 0.9em;
    padding: 4px 16px;
    height: auto;
    line-height: 2em;
    color: #5f5f5f;
}

.navbar ul li > a:hover {
    background-color: #fff;
}

.navbar ul li .dropdown {
    background-color: #fff;
    width: auto;
    min-width: 0px;
    max-width: 320px;
    position: absolute;
    overflow: hidden;
    z-index: 999;
    display: none;
}

.navbar ul li .dropdown a {
    text-transform: none;
    font-size: 1em;
}

.navbar ul li:hover .dropdown {
    border-top-style: none;
    border-top-color: #fff;
    display: block;
}

#dropdown-investors span {
    text-transform: none;
    display: inline-block;
    padding: 1.4em 1.6px 0.8em 1.6em;
}

/* @end */

/* @group pages */

#our-future h3,
#our-history h3 {
    padding-right: 1em;
    padding-left: 1em;
    padding-bottom: 1em;
}

#contact h4 {
    padding-right: 1.3em;
    padding-left: 1.3em;
}

#our-history p,
#contact p {
    padding-bottom: 0.6em;
    padding-right: 2.3em;
    padding-left: 2.3em;
}

#our-future #consumers {
    padding-right: 1em;
    padding-left: 1.7em;
}

#our-future #employees {
    padding-left: 1em;
    padding-right: 1.7em;
}

/* @group brands */

#brands img {
    background-color: #fff;
    padding: 0.4em;
}

#brand-logos {
    margin-top: 1.4em;
}

#brand-logos a {
    display: inline-block;
    width: 100%;
    height: 0;
    padding-bottom: 50%;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
    background: no-repeat center 0;
    background-size: 100%;
}

#brand-logos a span {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-position: center 100%;
    background-size: 100%;
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
}

#brand-logos #logo-tempur a,
#brand-logos #logo-tempur a span {
    background-image: url(/National_Library/oe_/https://www.tempursealy.com/themes/site_themes/framework/img/logo-tempur-sm2.png);
}

#brand-logos #logo-tempurpedic a,
#brand-logos #logo-tempurpedic a span {
    background-image: url(/National_Library/oe_/https://www.tempursealy.com/themes/site_themes/framework/img/logo-tempurpedic-sm.png);
}

#brand-logos #logo-sealy a,
#brand-logos #logo-sealy a span {
    background-image: url(/National_Library/oe_/https://www.tempursealy.com/themes/site_themes/framework/img/logo-sealy-sm.png);
}

#brand-logos #logo-sealypost a,
#brand-logos #logo-sealypost a span {
    background-image: url(/National_Library/oe_/https://www.tempursealy.com/themes/site_themes/framework/img/logo-sealypost-sm.png);
}

#brand-logos #logo-optimum a,
#brand-logos #logo-optimum a span {
    background-image: url(/National_Library/oe_/https://www.tempursealy.com/themes/site_themes/framework/img/logo-optimum-sm.png);
}

#brand-logos #logo-stearnsfoster a,
#brand-logos #logo-stearnsfoster a span {
    background-image: url(/National_Library/oe_/https://www.tempursealy.com/themes/site_themes/framework/img/logo-stearnsfoster-sm.png);
}

#brand-logos a:hover span {
    opacity: 1;
}

#brand-logos #logo-tempur,
#brand-logos #logo-tempurpedic,
#brand-logos #logo-sealy,
#brand-logos #logo-sealypost,
#brand-logos #logo-optimum,
#brand-logos #logo-stearnsfoster {
    position: relative;
}

/* @end */

/* @end */

img {
    display: inline-block;
    border-style: none;
}

.inset {
    padding-right: 2em;
    padding-left: 2em;
}

#hero {
    margin-bottom: 1em;
}

/* @group employee-links */

#employee-links {
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}

#employee-links a {
    display: inline-block;
    padding: 2em;
    color: #5f5f5f;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
    -moz-transition: 0.4s;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    border: 1px solid #dcdddc;
    width: 100%;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    white-space: nowrap;
    font-size: 1em;
}

#employee-links a:hover {
    background-color: #e2e2e2;
    color: #3053a9;
}

/* @end */

/* @group rslides */

/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.rslides li:first-child {
    position: relative;
    display: block;
    float: left;
}

.rslides img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    background-color: #fff;
}

/* @end */

/* @group sidebar-nav */

li.backtotop {
    margin-bottom: 10px;
}

li.backtotop a {
    font-size: 14px !important;
}

.vertical-nav li {
    padding-bottom: 0;
}

.vertical-nav li a {
    display: block;
    padding: 0.6em 2em;
    font-size: 1.1em;
    color: #5f5f5f;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
    -moz-transition: 0.4s;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

.vertical-nav li.active {
    background-color: #fff;
    color: #3053a9;
}

.vertical-nav li a:hover {
    background-color: #e2e2e2;
    color: #3053a9;
}

#sidebar-nav li.career-sidebar {
    margin-bottom: 20px !important;
    border: 1px solid #dcdddc;
}

#sidebar-nav li.career-sidebar a {
    line-height: 24px;
    padding-top: 18px;
    padding-bottom: 18px;
}

#sidebar-nav li.career-sidebar a span {
    font-size: 14px !important;
}

#sidebar-nav li.career-sidebar a b {
    font-weight: 500 !important;
    color: #3053a9;
}

/* @end */

/* @group press */
#newsreleases-container {
    background-color: #feffff;
    width: 100%;
    float: left;
    padding: 1.4em 2em;
}

#newsreleases-container li {
    float: left;
    width: 100%;
    border-bottom: 1px solid #ddd;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

.release-headline {
    float: right;
    width: 86%;
}

.releasedetail-container {
    background-color: #fff;
    margin: 1em;
    padding: 2em;
}

#pdf-link {
}

/* @end */

/* @group Menu */

.menu-link {
    display: none;
}
.menu {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    float: right;
    z-index: 99999;
    position: relative;
    margin-top: 32px;
}
.menu ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
    position: relative;
    display: inline-table;
}
.menu > li > ul.sub-menu {
    min-width: 10em;
    padding: 4px 0;
    background-color: #fff;
    border: 1px solid #ccc;
}
.menu ul li {
    padding: 0px;
}
.menu > ul > li {
    display: inline-block;
    padding-bottom: 0;
    margin-top: -1px;
}
.menu ul li a {
    display: block;
    text-decoration: none;
    font-size: 0.9em;
    color: #515251;
    margin-top: -3px;
}
.menu ul li > a {
    height: 44px;
    padding: 10px 16px;
    text-transform: uppercase;
}
.menu ul ul {
    display: none;
    position: absolute;
    top: 100%;
    min-width: 160px;
    background-color: #f4f4f4;
    border: 1px solid #dcdddc;
    border-bottom: none;
}
.menu ul li:hover > ul {
    display: block;
}
.menu ul ul > li {
    position: relative;
}
.menu ul ul > li a {
    padding: 12px 15px;
    height: auto;
    background-color: #fff;
    border-bottom: 1px solid #dcdddc;
    width: 230px;
}
.menu ul ul > li a:hover {
    background-color: #eeeeee;
}
.menu ul ul ul {
    position: absolute;
    left: 100%;
    top: 0;
}

#dropdown-investors span {
    text-transform: none;
    display: inline-block;
    padding: 1.4em 15px 0.8em;
    background-color: #fff;
    width: 230px;
}

@media all and (max-width: 768px) {
    a.menu-link {
        display: block;
        color: #2f53a6;
        float: right;
        text-decoration: none;
        margin-top: 28px;
        font-size: 12px;
    }
    .menu {
        clear: both;
        min-width: inherit;
        float: none;
        background-color: #fff !important;
    }
    .menu,
    .menu > ul ul {
        overflow: hidden;
        max-height: 0;
        background-color: #f4f4f4;
    }
    .menu > li > ul.sub-menu {
        padding: 0px;
        border: none;
    }
    .menu.active,
    .menu > ul ul.active {
        max-height: 55em;
    }
    .menu ul {
        display: inline;
        background-color: #fff;
    }
    .menu > ul {
        border-top: 1px solid #808080;
    }
    .menu li,
    .menu > ul > li {
        display: block;
    }
    .menu li a {
        color: #000;
        display: block;
        padding: 0.8em;
        border-bottom: 1px solid #f3f4f3;
        position: relative;
    }
    .menu li.has-submenu > a:after {
        content: "+";
        position: absolute;
        top: 0;
        right: 0;
        display: block;
        font-size: 1.5em;
        padding: 0.55em 0.5em;
    }
    .menu li.has-submenu > a.active:after {
        content: "-";
    }
    .menu ul ul > li a {
        background-color: #e4e4e4;
        height: 58px;
        padding: 19px 18px 19px 30px;
        text-transform: capitalize;
        width: 100%;
    }
    .menu ul ul,
    .menu ul ul ul {
        display: inherit;
        position: relative;
        left: auto;
        top: auto;
        border: none;
    }
}

/* @end */

/* @group footer */

footer {
    padding-bottom: 2em;
    text-align: center;
}

footer p,
footer ul {
    font-size: 0.8em;
}

footer ul {
    text-align: center;
    padding-top: 0.4em;
}

footer ul li {
    display: inline-block;
    font-size: 14px;
    margin-left: 10px;
    margin-right: 10px;
}

footer #login {
    float: none;
    clear: both;
    padding-top: 30px;
    padding-bottom: 10px;
}

footer #login p {
    text-align: center;
    color: #969796;
    font-size: 12px;
    font-weight: bold;
}

footer #login p a:hover {
    color: #3053a9;
}

footer #copyright {
    float: none;
    clear: both;
    padding-top: 10px;
    padding-bottom: 30px;
}

footer #copyright p {
    text-align: center;
    color: #969796;
    font-size: 12px;
}

/* @end */

@media only screen and (max-width: 769px) {
    #logo {
        margin-top: 0px;
        margin-bottom: 0px;
        display: inline-block;
        max-width: 56%;
        padding-bottom: 0;
    }

    #logo img {
    }

    #logo-tempur,
    #logo-tempurpedic,
    #logo-sealy,
    #logo-sealypost,
    #logo-optimum,
    #logo-stearnsfoster {
        width: 33.33333% !important;
        padding: 15px 20px !important;
        float: left !important;
    }

    nav.main {
        display: none;
    }

    nav.mobile {
        display: block;
    }

    nav.mobile .dropdown {
        height: 0;
        overflow: hidden;
    }

    nav.mobile .dropdown.active {
        min-height: 50px;
        max-height: 561px;
        overflow: visible;
        height: auto;
        width: 100%;
        padding: 0;
    }

    nav.mobile > ul {
        display: none;
        float: left;
        width: 100%;
        padding: 0;
        margin: 0 0 20px 0;
        background-color: #fff;
    }

    nav.mobile > ul.active {
        display: block;
    }

    nav.mobile > ul li {
        display: block;
        float: left;
        padding: 0;
        text-align: center;
        width: 100%;
        background-color: #fff;
        border-bottom: 1px solid #eee;
    }

    nav.mobile > ul li a {
        display: inline-block;
        float: left;
        width: 100%;
        padding-top: 8px;
        padding-bottom: 8px;
    }

    nav.mobile .dropdown > ul li {
        border-bottom: none;
    }

    #brand-logos a:hover span {
        opacity: 0;
    }

    #sidebar-nav-holder ul {
        display: none;
    }
}

@media only screen and (max-width: 479px) {
    #logo {
        margin-top: 0px;
        margin-bottom: 0px;
        display: inline-block;
        max-width: 78%;
    }

    #logo-tempur,
    #logo-tempurpedic,
    #logo-sealy,
    #logo-sealypost,
    #logo-optimum,
    #logo-stearnsfoster {
        width: 50% !important;
        padding: 15px 20px !important;
        float: left !important;
    }

    #brand-logos a:hover span {
        opacity: 0;
    }
}

.video-player {
    width: 70%;
}
